@font-face {font-family: Lato-Heavy; src: url("fonts/Lato-Heavy.ttf");}
@font-face {font-family: OpenSans; src: url("fonts/OpenSans.ttf");}
@font-face {font-family: Lato-Italic; src: url("fonts/Lato-Italic.ttf");}

#main-page {background: url("../images/customize/Transgold_Background.png") no-repeat; width: 100%; height: 100%; background-size: cover; color: #fff; font-family: OpenSans;}
.row {margin: 0;}

body > #page {font-family: OpenSans;}

.title {font-family: Lato-Heavy; color: #FFFFFF;}
.testimonial > .inner {font-family: Lato-Italic;}

#header {height: 156px;}
#header #primary-bar-inner {max-width: 90%;}
#header .site-title {margin-left: 60px;}
#header > div.background {background: initial no-repeat; background-image: url('../images/customize/Transgold_Header.png'); background-size: 107% 109%; -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.63); -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.63); box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.63);}
#header {height: 156px; padding-top: 55px;}

#primary-bar > .background {display: none;}
#footer #footer-inner {padding-top: 0; padding-bottom: 0;}
#header .navbar-default {background: none; border: none;}
#header .navbar-toggle {top: 60px;}
#header .logo-img {position: relative; top: 52px; left: 23px;}
#header .main-menu {position: relative; top: 85px;}
#header .main-menu .nav {float: right;}
#header .main-menu .nav li {margin-right: 5px; font-size: 11.5px;}
#header .main-menu .nav li a {color: #fff; font-weight: 600; line-height: 0;}
#header .main-menu .nav li a:hover {background: #006dd3; border-radius: 4px;}
#header .main-menu .nav li:hover, #header .main-menu .nav .active {background: #006dd3; border-radius: 4px;}
#header .main-menu .nav li:hover a, #header .main-menu .nav .active a, #header .main-menu .nav .active a:hover {background: transparent; color: #fff;}

/* Content */
#content {margin-top: 20px; margin-bottom: 30px;}
#content {margin: 0;} /* Fix issue */
body.home #content {padding: 0; min-height: 0;}
#page .title {color: #fff;}
#page #page-inner #precontent #precontent-left .title {color: #F3F200;}
#page .content-item {padding-left: 0;}
#page .part-finder {padding-right: 0; text-align: center;}
#page .part-finder .part-finder-item {margin-top: 25px;}
#page .part-finder .part-finder-item img{margin: 0 auto 10px; max-width: 50%;}
#page h3 {font-family: Lato-Heavy; font-size: 18px;}
#page .search-item {margin-bottom: 10px;}
#page .search-item .search-product .control-label {font-weight: normal; font-size: 13px;}
#page .search-item .search-product .form-control {width: 50%;}
#page .slide {margin-top: 25px;}
#page .slide .carousel-inner {height: 450px;}
#page .slide .image-title {font-family: Lato-Italic; float: left; text-transform: uppercase; font-style: italic; position: relative; top: -27px; font-size: 24px; font-weight: 100; left: -70px;}
#page .search-item .search-box .search-title {font-family: Lato-Heavy; text-transform: uppercase; font-size: 19px; font-weight: bold;}
#page .search-item .search-box .search-dialog {font-size: 13px;}
#page .search-item .search-link {font-family: Lato-Heavy; font-size: 17px; border: 1px solid #003976; padding: 5px 10px 5px 10px; background: #003976; font-weight: bold; color: #fff; min-width: 160px; text-align: center; text-decoration: none;}
#page .search-item .search-link:hover {text-decoration: none;}
#page .search-item .left {float: left;}
#page .search-item .right {float: right;}
#page .carousel-control {top: inherit; bottom: -30px;}
#page .btn-link-find-dealer {
    background-color: #007db6;
    color: #fff;
    padding: 10px 15px;
    border-color: #e1e1e1;
    border-radius: 3px;
    margin-top: 10px;
    display: inline-block;
    position: relative;
    text-decoration: none !important;
    text-align: center;
    vertical-align: middle;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0, 0.2);
    box-shadow: 0 1px 2px rgba(0,0,0, 0.2);
    zoom: 1;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
}

#page .btn-link-find-dealer:hover {
    color: #fff;
    background-color: #005187;
}

/* Font Heavy */
#header #primary-nav{font-family: Lato-Heavy;}

#precontent.tg-custom .background {background: url("../images/customize/Transgold_Background.png") no-repeat; background-size: cover;}
#precontent h1.page-title {font-family: Lato-Heavy; text-transform: uppercase; font-size: 19px; font-weight: bold;}
#precontent.tg-custom {color: #EBEBEB; padding-bottom: 20px; padding-left: 9.5%; padding-right: 15px;}
#precontent.tg-custom .part-finder-item p {color: #EBEBEB;}
#precontent.tg-custom #precontent-right .hr-custom {border-top: 2px solid #2C8DBF; margin-top: 15px; margin-bottom: 15px;}
#precontent.tg-custom .part-finder a{text-decoration: none;}

/* SLIDER */
#precontent.tg-custom #slider {margin-bottom: 10px;}
#precontent.tg-custom .flex-nav {margin-top: 30px;}
#precontent.tg-custom .precontent-part {display: inline-block; float: left; position: relative; z-index: 2;}
#precontent.tg-custom #precontent-inner, .flex-container {max-width: 100%;}
#precontent.tg-custom #precontent-inner {max-width: 93%; padding: 0; margin-top: 15px; margin-right: 30px; width: 452px;}
#precontent.tg-custom #precontent-left, #precontent.tg-custom #precontent-right {margin-top: 20px;}
#page .part-finder .part-finder-item:hover {
    border-radius: 4%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-right: 5px;
    padding-top: 10px;
}
#page .part-finder .part-finder-item:hover p.text-normal {color: #F3F200;}
#page .part-finder .part-finder-item .engine{width: 25%;}
#page .part-finder .part-finder-item .rubber {width: 35%;}
#page .part-finder .part-finder-item .transmission {width: 40%;}
#precontent-inner > #content-header .subheading.page-subtitle {margin-top: 0;}
#id h1.site-title {margin: 14px 0 0 60px;}
#page-inner > #content {min-height: 0; padding: 0;}
#precontent-inner .flex-container .flexslider .slides .slide .description {background: none; max-width: 80%;}
#precontent-inner .flex-container .flexslider .slides .slide .description:after {display: none;}
#precontent-inner .flex-container .flexslider .slides .slide .description > .inner {background: none; padding-left: 0;}
#precontent-inner .flex-container .flexslider .slides .slide .description > .inner h4 {font-family: Lato-Italic; font-size: 24px;}
#precontent-inner .flex-container .flexslider .slides .slide .description > .background {display: none;}

/* Video Stories */
#prefooter-videos {
    display: block;
    min-height: 100px;
    position: relative;
    padding: 30px 15px 15px 15px;
}
#prefooter-videos .background {
    background: #0053a0;
    background-image: url(../images/customize/Transgold_Footer.png);
    background-size: 100% 100%;
}

#prfv-content {
    z-index: 2;
    position: relative;
}
#prfv-title {
    width: 20%;
    display: inline-block;
    color: #F3F200;
    vertical-align: top;
    text-align: right;
    font-size: 18px;
    font-family: Lato-Heavy;
}
#prfv-videos {
    display: inline-block;
    width: 60%;
    text-align: center;
}
.prfv-video-thumbnail {
    width: 23%;
    text-align: left;
    display: inline-block;
}
.prfv-video-thumbnail a {
    color: #fff;
}
.prfv-video-thumbnail:not(:last-child) {
    margin-right: 10px;
}

/* LOGIN page*/
body.login {background: url('/wp-content/themes/flare/images/customize/Transgold_Background.png') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  min-height: 100%;}
body.login #login > h1 > a {width: 100%;}
body.login #login #nav a, body.login #login #backtoblog a {color: #ffffff !important; text-shadow: none;}

/*
* Store Locator Plus search results
*
* #sl_div #map_sidebar .tg-custom-tagalong | Parents
*/

#sl_div #map_sidebar .tg-custom-tagalong .results_row_left_column {width: 30%;}
#sl_div #map_sidebar .tg-custom-tagalong .result_row_iconarray_column {
    width: 10%;
    display: inline-block;
    position: relative;
    text-align: right;
    vertical-align: top;
    display: none;
}

#sl_div #map_sidebar .tg-custom-tagalong .results_row_center_column {
	width: 50%;
}

#sl_div #searchForm #tagalong_category_selector {display: none; padding-right: 0;}
#sl_div #searchForm div.tagalong_category_selector label {display: inline-block !important; min-width: 23.5%}
#sl_div #searchForm #addy_in_radius {width: 100%;}
#sl_div #searchForm #addy_in_radius label {min-width: 23.5%;}
#sl_div #searchForm #addy_in_address label {min-width: 23.5%;}
#sl_div #searchForm #radius_in_submit {
    display: block !important;
    float: none !important;
    text-align: right !important;
}

.store_locator_plus #sl_div #map_sidebar .results_wrapper {
    margin-top: 15px;
}

.store_locator_plus #sl_div #map_sidebar .results_wrapper .results_entry {
    cursor: pointer;
}

.store_locator_plus #sl_div #map_sidebar .results_wrapper .results_entry:hover {
	background-color: #F2F2F2;
}

.store_locator_plus #sl_div #map_sidebar .results_wrapper .results_row_left_column .location_name {
    font-size: 18px;
    color: #CC0000;
    font-weight: bold;
}

/* Category Legend */
#slp_tg_custom_legend {
    height: 150px;
    border-bottom: 1px solid gray;
    margin-bottom: 10px;
    background: url('../images/customize/Transgold_Category_Legend.png') no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    display: none;
}

/* Social buttons at home page */
a.btn-social {
    text-decoration: none;
    margin-right: 10px;
}
.btn-social-img {
    width: 40px;
    height: 40px;
}
.btn-social-img:hover {
    border-radius: 4%;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}

/* Responsive */
@media (min-width: 1200px) {
    .container {width: 1100px;}
}
@media screen and (min-width: 769px) and (max-width: 992px) {
    #header {height: 185px;}
    #header .main-menu {top: 75px;}
}
@media screen and (min-width: 768px) {
    .carousel-indicators {bottom: -55px;}
}
@media screen and (max-width: 400px) {
    .search-link {width: 100%; margin-bottom: 10px;}
    .part-finder {padding-left: 0;}
    #page .search-item .search-product .form-control {width: 100%;}
    #id h1.site-title { margin: 0;}
    #precontent.tg-custom #precontent-inner {margin: 0 auto;}
    #precontent #precontent-left {margin: 0 auto; width: 92%;}
    #page .part-finder .part-finder-item {font-size: 12px;}
}
@media screen and (max-width: 767px) {
    .part-finder a {float: left; width: 33%;}
    #page .part-finder .part-finder-item .item-img { min-height: 50px; position: relative;}
    #page .part-finder .part-finder-item img {position: relative; margin: 0 auto 0; max-width: 50%; height: auto;}
    #page .part-finder .part-finder-item .engine, #page .part-finder .part-finder-item .rubber {width: 30%;}
    #page .part-finder .part-finder-item .item-img img.transmission {width: 50%;}
    #header {height: 185px;}
    #header .site-title {margin-left: 0;}
    #id {padding: 0 0 20px !important;}
}